Subject: GAMESS input for Linear Molecules

From: <[email-masked]>
Date: 13 Oct 94 09:43:20 EST (Thu)

Does anyone help me out in giving me a correct Z-matrix in internal        
coordinates for the molecule (hypothetical) given below. The following
Z-matrix, which I gave is working fine with Gaussian92 package but not
with GAMESS program. The following Z-matrix under CinfinityV point group
gives error in GAMESS. 

	N-----C------H-------------C----N
           r1    r2       r3         r4
              A1     A2            A3
                                   D1   D2
The Z-matrix in Internal Coordinates is 

   N
   C 1 r1
   H 2 r2 1 A1
   C 3 r3 2 A2 1 D1
   N 4 r4 3 A3 2 D2
  
r1 = 1.1504
r2 = 1.0057
r3 = 2.45
r4 = 1.1405
a1 = 180.0
a2 = 180.0
a3 = 180.0
D1 = 0.0
D2 = 0.0

$ZMAT 1,1,2, 1,2,3, 1,3,4, 1,4,5, 2,3,2,1, 2,4,3,2, 2,5,4,3,
 3,4,3,2,1, 3,5,4,3,2 $END

This molecule has 5 atoms with (Cnh 4) point group (linear). I need to
input 10 internal coordinates, but however I tried, I land up only with
9 internal coordinates. I even tried with degenerate bendings and it gives
an error with one linear bend ( 5,4,3,2 ) which says
           ROUND OFF ERROR IN LINEAR BEND   

I want to optimize this system in internal coordinates only. Could you
suggest me a solution for this problem?

(If I do not use the linear bend, it says that I have provided only 9
internal coordinates instead of 10)

V. Sreedhara Rao
Department of I.P.C.,  
Indian Institute of Science,
Bangalore - 560 012 - INDIA.
E-mail : [email-masked]